#!/usr/bin/env Rscript

outputfile <- paste("secondD", ".png", sep="")
png(filename=outputfile, width=1600, height=1200)

x <- c(0, 1, 2, 3, 4, 5, 6, 7, 8, 9, 10)
y <- c(2, 5, 4, 6, 7, 9, 11, 15, 20, 25, 30)
p <- plot(x, y, pch=19)
# Second degree equation
fit <- lm(y~poly(x,2,raw=TRUE))

print(p)
lines(x, predict(fit, data.frame(x=x)), col="red")
invisible(dev.off())
